[General]
TsVerion=2
MenuUpdate=1283
MenuPG=262400
MenuView=14
MenuDump=0
MenuOthers=0
CfgSel=configure/RTL9210B_CG_182A.cfg
FwFlashBinSel=RTL9210B_v1.34.29.011325.bin
FwGoldenBinSel=gdfw/RTL9210B_gd_v4.30.23.071922.bin
IsoSel=
ImgSel=
PreloadSel=
LedSel=
DiskPartition=GPT
DiskFormat=exFAT
DiskVolLabel=My USB
